## ruby-dbf 2.0.5

=== debian/changelog ===
ruby-dbf (2.0.5-1) unstable; urgency=low

  * New upstream version
  * Remove patches as they have been merged upstream

 -- Christopher Baines <cbaines8@gmail.com>  Sat, 06 Jul 2013 16:45:35 +0100

ruby-dbf (2.0.3-1) unstable; urgency=low

  * Initial release (Closes: #702161)

 -- Christopher Baines <cbaines8@gmail.com>  Sun, 24 Feb 2013 16:47:07 +0000
