=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1
#
# Uncomment to ignore all test failures (but the tests will run anyway)
#export DH_RUBY_IGNORE_TESTS=all
#
# Uncomment to ignore some test failures (but the tests will run anyway).
# Valid values:
#export DH_RUBY_IGNORE_TESTS=ruby1.8 ruby1.9.1 require-rubygems
#
# If you need to specify the .gemspec (eg there is more than one)
#export DH_RUBY_GEMSPEC=gem.gemspec

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_installchangelogs:
	dh_installchangelogs -O--buildsystem=ruby CHANGELOG.md

override_dh_auto_install:
	dh_auto_install -O--buildsystem=ruby
	mv debian/ruby-dbf/usr/bin/dbf debian/ruby-dbf/usr/bin/dbf-rb
	sed -i '1s/$$/ -s/' debian/ruby-dbf/usr/bin/dbf-rb
