## ruby-dbf 2.0.6

=== debian/changelog ===
ruby-dbf (2.0.6-2) unstable; urgency=low

  * Team upload.
  * Rewrite shebang of /usr/bin/dbf-rb, to be able to use -s ruby switch.
    (Closes: #731184)

 -- Cédric Boutillier <boutil@debian.org>  Tue, 03 Dec 2013 18:44:57 +0100

ruby-dbf (2.0.6-1) unstable; urgency=low

  * Team upload
  * Imported Upstream version 2.0.6
  * Build against gem2deb (>=0.5) to add Ruby2.0 support and drop Ruby1.8
  * Drop dependency on ruby-fastercsv (Ruby1.8 only)
  * Bump Standards-Version to 3.9.5 (no changes needed)

 -- Cédric Boutillier <boutil@debian.org>  Tue, 03 Dec 2013 08:08:16 +0100
