## ruby-dbf 2.0.7

=== debian/changelog ===
ruby-dbf (2.0.7-1) unstable; urgency=medium

  * Team upload.

  [ David Suárez ]
  * New upstream version.
  * debian/changelog: set urgency to medium.

 -- David Suárez <david.sephirot@gmail.com>  Sun, 05 Oct 2014 15:24:17 +0200
