## ruby-dbf 2.0.10

=== debian/changelog ===
ruby-dbf (2.0.10-1) unstable; urgency=medium

  * Imported Upstream version 2.0.10
  * Update my email address

 -- Christopher Baines <mail@cbaines.net>  Sat, 18 Jul 2015 21:49:54 +0100
