=== debian/control ===
Source: ruby-dbf
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Christopher Baines <mail@cbaines.net>
Section: ruby
Testsuite: autopkgtest-pkg-ruby
Priority: optional
Build-Depends: debhelper (>= 7.0.50~),
               gem2deb (>= 0.5.0~),
               ruby-rspec,
               rake (>= 0.9.2)
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-dbf.git
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-dbf.git
Homepage: http://github.com/infused/dbf
XS-Ruby-Versions: all

Package: ruby-dbf
Architecture: all
Depends: ${misc:Depends},
         ruby | ruby-interpreter
Description: small fast Ruby library for reading database files
 A small fast library for reading dBase, xBase, Clipper and FoxPro database
 files.
 .
 Some limitations include experimental/no support for advanced data types in
 dBase V and FoxPro. No support for FoxBase/dBase II files. No write support,
 and index files are not utilized.
XB-Ruby-Versions: ${ruby:Versions}
