=== debian/rules ===
--- 
+++ 
@@ -20,4 +20,6 @@
 override_dh_auto_install:
 	dh_auto_install -O--buildsystem=ruby
 	mv debian/ruby-dbf/usr/bin/dbf debian/ruby-dbf/usr/bin/dbf-rb
-	sed -i '1s/$$/ -s/' debian/ruby-dbf/usr/bin/dbf-rb
+	# hack to be able to use the -s flag from ruby's interpreter
+	# https://github.com/infused/dbf/issues/60
+	sed -i '1s/env ruby/ruby -s/' debian/ruby-dbf/usr/bin/dbf-rb
