## ruby-dbf 3.0.5

=== debian/changelog ===
ruby-dbf (3.0.5-2) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Use secure URI in Homepage field.
  * Bump debhelper from deprecated 9 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.

  [ Daniel Leidert ]
  * d/control: Add Rules-Requires-Root field.
    (Standards-Version): Bump to 4.6.0.
    (Depends): Use ${ruby:Depends}.
  * d/copyright: Add Upstream-Contact field.
    (Source): Use secure URL.
    (Copyright): Add team.
  * d/rules: Use gem installation layout.
  * d/watch: Use gemwatch URL.
  * d/patches/0002-Fix-Ruby-3-compatibility.patch: Add patch.
    - Fix compatibility with Ruby 3 (closes: #996215).
  * d/patches/series: Enable new patch.
  * d/upstream/metadata: Add missing fields.

 -- Daniel Leidert <dleidert@debian.org>  Mon, 15 Nov 2021 19:19:17 +0100

ruby-dbf (3.0.5-1) unstable; urgency=medium

  * Team upload
  * Imported Upstream version 3.0.5
    + does not require fastercvs in gemspecs (Closes: #830098)
  * Bump debhelper compatibility level to 9
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.8 (no changes needed)
  * Run wrap-and-sort on packaging files
  * Check gem dependencies in debian/rules
  * Remove hack to use the -s switch of the interpreter
  * Set default encoding to UTF-8 in tests

 -- Cédric Boutillier <boutil@debian.org>  Fri, 08 Jul 2016 16:24:49 +0200
