=== debian/control ===
Source: ruby-dbf
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Christopher Baines <mail@cbaines.net>
Section: ruby
Priority: optional
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake (>= 0.9.2),
               ruby-rspec
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-dbf
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-dbf.git
Homepage: https://github.com/infused/dbf
XS-Ruby-Versions: all
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-dbf
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: small fast Ruby library for reading database files
 A small fast library for reading dBase, xBase, Clipper and FoxPro database
 files.
 .
 Some limitations include experimental/no support for advanced data types in
 dBase V and FoxPro. No support for FoxBase/dBase II files. No write support,
 and index files are not utilized.
XB-Ruby-Versions: ${ruby:Versions}
