## ruby-dbf 4.2.4

=== debian/changelog ===
ruby-dbf (4.2.4-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on rake.
  * Update standards version to 4.6.2, no changes needed.

  [ Daniel Leidert ]
  * New upstream version 4.2.0

  [ Aquila Macedo ]
  * New upstream version 4.2.4
  * d/patches: Remove the obsolete '0002-Fix-Ruby-3-compatibility.patch' patch.

 -- Aquila Macedo Costa <aquilamacedo@riseup.net>  Sun, 29 Oct 2023 17:45:22 -0300
