=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                gem2deb,
-               rake (>= 0.9.2),
+               rake,
                ruby-rspec
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-dbf
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-dbf.git
 Homepage: https://github.com/infused/dbf
