=== debian/rules ===
#!/usr/bin/make -f

export GEM2DEB_TEST_RUNNER = --check-dependencies
export DH_RUBY = --gem-install

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_installchangelogs:
	dh_installchangelogs -O--buildsystem=ruby CHANGELOG.md

override_dh_auto_install:
	dh_auto_install -O--buildsystem=ruby
	mv debian/ruby-dbf/usr/bin/dbf debian/ruby-dbf/usr/bin/dbf-rb
