## ruby-dbf 4.3.2

=== debian/changelog ===
ruby-dbf (4.3.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version.
    + Upstream fix ruby3.2 compatibility (tested using sbuild).
  * d/patches/0001-default-external-encoding.patch: Merged (applied by
    upstream).
    See https://github.com/infused/dbf/pull/77
  * d/control: Remove deprecated fields XS and XB Ruby versions.

 -- Leandro Cunha <leandrocunha016@gmail.com>  Sun, 10 Mar 2024 20:31:00 -0300
