=== debian/control ===
--- 
+++ 
@@ -11,7 +11,6 @@
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-dbf
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-dbf.git
 Homepage: https://github.com/infused/dbf
-XS-Ruby-Versions: all
 Testsuite: autopkgtest-pkg-ruby
 Rules-Requires-Root: no
 
@@ -27,4 +26,3 @@
  Some limitations include experimental/no support for advanced data types in
  dBase V and FoxPro. No support for FoxBase/dBase II files. No write support,
  and index files are not utilized.
-XB-Ruby-Versions: ${ruby:Versions}
