## ruby-dbf 5.1.1

=== debian/changelog ===
ruby-dbf (5.1.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.2, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Mon, 10 Nov 2025 13:00:06 -0600
