=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                gem2deb,
                rake,
                ruby-rspec
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-dbf
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-dbf.git
 Homepage: https://github.com/infused/dbf
